मुख्य सामग्री पर जाएँ
TP-Link / PRODUCT DOSSIER

TP-Link JetStream TL-SG3424

TP-Link JetStream TL-SG3424 Switch
SKU: 2339337

TP-Link JetStream TL-SG3424, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

विशेषताएँ देखें

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

TP-Link JetStream TL-SG3424 Switch

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
10G समर्थन
Hayir
DHCP सुविधाएँ
मार्गदर्शन/स्विचिंग क्षमता
48 Gbit/s
सेवा गुणवत्ता QoS समर्थन
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
SSH/SSL समर्थन
हाँ
पावर LED
हाँ
GTIN EAN UPC
0845973020927,
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
MAC पता फ़िल्टरिंग
MIB समर्थन
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
अधिकतम डेटा ट्रांसफ़र गति
उत्पाद का नाम
JetStream TL-SG3424
उत्पाद का नाम
JetStream TL-SG3424
उत्पाद का रंग
उत्पाद कोड
TL-SG3424
उत्पाद श्रृंखला
उत्पादन तिथि
ऊँचाई
एसएसएच एसएसएल समर्थन
हाँ
कंसोल इनपुट
RJ-45
कनेक्शन गेटवे मिररिंग
कनेक्शन नियंत्रण सूची ACL
कुंजी प्रकार
कॉम्बो SFP पोर्ट की संख्या
4
गहराई
गिगाबिट ईथरनेट कॉपर पोर्ट्स की संख्या
24
गैर-ऑपरेटिंग आर्द्रता
चालू तापमान सीमा
0 - 40 °C
चौड़ाई
जंबो फ्रेम सपोर्ट
डेटा गति
10/100/1000 Mbps
तांबा ईथरनेट केबलिंग तकनीक
पता तालिका आकार
परिचालन आर्द्रता सीमा
10 - 90%
पावर कनेक्शन
प्रणाली में जोड़ने की तारीख
2011-06-23
बेचे गए बाजार
NL, BE, GB, FR, ES, DE, PT, IT, SE, AT, DK, MX, CA, FI, UA, IE, AU, ZA, LU, NZ, BA, AR, RO, IN, BY
ब्रांड
TP-Link
ब्रांड
TP-Link
भंडारण तापमान सीमा सेल्सियस
मार्ग पारगमन क्षमता
वेब-आधारित प्रबंधन
श्रेणी
Ağ Anahtarları
श्रेणी
Ağ Anahtarları
संगतता घोषणा प्रमाणपत्र
संचार एलईडी संकेतक
संपर्क परत
सुरक्षा एल्गोरिदम समर्थित
802.1x RADIUS, HTTPS, SSH, SSL/TLS
स्थैतिक पोर्ट सुरक्षा
हाँ
TP-Link JetStream TL-SG3424 Switch